.unslider {
  overflow: auto;
  margin: 0;
  padding: 0;
  position: relative;
}
.unslider-wrap {
  position: relative;
}
.unslider-wrap.unslider-carousel > li {
  float: left;
}
.unslider-vertical > ul {
  height: 100%;
}
.unslider-vertical li {
  float: none;
  width: 100%;
}
.unslider-fade {
  position: relative;
}
.unslider-fade .unslider-wrap li {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  z-index: 8;
}
.unslider-fade .unslider-wrap li.unslider-active {
  z-index: 10;
}
.unslider ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
}
.unslider li, .unslider ol {
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
}
/*Navigation Arrows
----------------------------------------------*/
.unslider-arrow {
  position: absolute;
  left: 20px;
  top: 0;
  z-index: 50;
  cursor: pointer;
  height: 90%;
  width: 50px;
}
.unslider-arrow.next {
  left: auto;
  right: 0;
  background: url(../images/icons/icon-arrow-right.png) no-repeat;
  background-size: 30px 30px;
  background-position: center center;
}
.unslider-arrow.prev {
  left: 0;
  background: url(../images/icons/icon-arrow-left.png) no-repeat;
  background-size: 30px 30px;
  background-position: center center;
}
/*Navigation Dots
----------------------------------------------*/
.unslider-nav ol {
  list-style: none;
  text-align: left;
  position: absolute;
  bottom: 50px;
  left: 50px;
  z-index: 60;
}
.unslider-nav ol li {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 4px;
  background: transparent;
  border-radius: 12px;
  overflow: hidden;
  text-indent: -999em;
  border: 1px solid #fff;
  cursor: pointer;
}
.unslider-nav ol li.unslider-active {
  background: #fff;
  cursor: default;
}

@media only screen and (max-width: 1024px) {
    .unslider-nav ol {
      bottom: 40px;
      left: 40px;
    }
}
@media only screen and (max-width: 768px) {
    .unslider-nav ol {
      bottom: 20px;
      left: 40px;
        display: none;
    }
}


